Bug 98958 - Installer crashes during "post install"
Installer crashes during "post install"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-10 17:16 EDT by Azrael
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-11 11:31:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash Dump from Anaconda (99.45 KB, text/plain)
2003-07-10 17:23 EDT, Azrael
no flags Details

  None (edit)
Description Azrael 2003-07-10 17:16:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Install completes package installation then begins post install, about half way 
through post install, it crashes.  This happens in both text and graphical 
mode.  I tried installing Gnome, KDE, development, and games then just KDE, 
development, and games, and then Gnome, development, and games and it crashed 
each time.

Version-Release number of selected component (if applicable):
7.2

How reproducible:
Always

Steps to Reproduce:
1.Begin install, booting from CD
2.Choose packages
3.Wait for postinstall to crash
    

Actual Results:  I recieved the message "installation exited abnormally"

Expected Results:  For post install to complete

Additional info:

I am using the Red Hat Linux 7.2 CDs found in the Red Hat 7.2 Unleashed Boot, 
published by Sams
Comment 1 Azrael 2003-07-10 17:23:13 EDT
Created attachment 92870 [details]
Crash Dump from Anaconda

This is the crash dump from the text installer, when this error occurs during
the graphical installer the error dialog box pops up giving the user the option
of dumping the error, but it all freezes so it is impossible to select the dump
option.
Comment 2 Michael Fulbright 2003-07-11 11:31:13 EDT
You appear to have a bad CD set based on the error messages in the traceback.

Note You need to log in before you can comment on or make changes to this bug.